RubyGems Navigation menu

omnicat-svm 0.0.2

Support Vector Machine (SVM) classifier strategy for OmniCat

Gemfile
          gem 'omnicat-svm', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install omnicat-svm
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,075

For this version 561

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 10, 2013 (5.5 KB)
  2. 0.0.1 - July 6, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: